Subject: [Gen-art] Gen-ART review of draft-ietf-ccamp-rwa-info-22.txt

From: Russ Housley <[email-masked]>
Date: Sun, 9 Nov 2014 17:41:53 -0500

I am the assigned Gen-ART reviewer for this draft. For background on
Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments
you may receive.

Document: draft-ietf-ccamp-rwa-info-22
Reviewer: Russ Housley
Review Date: 2014-11-09
IETF LC End Date: 2014-11-27
IESG Telechat date: unknown

Summary: Almost ready; a few minor things to clear up.

Major Concerns:

None.

Minor Concerns:

In section 3, please add a sentence or two that explains switching
subsystem and line subsystem.  The definitions might be best appear in
Section 2.  I checked in RFC 6163, but I did not find a description of
these terms there.  

Other Comments:

Section 1 begins with:

   The purpose of the following information model for WSONs ... 

In my opinion, it would be better to say something like:

   The purpose of the WSONs information model described in this
   document ...

Likewise, in section 3, it says:

   The following WSON RWA information model ...

In my opinion, it would be better to say something like:

   The WSON RWA information model in this document ...

In section 5.1, 3rd paragraph, it says:

   ... Since not all input ports
   can necessarily reach each resource block, the model starts with a
   resource pool input matrix RI(i,p) = {0,1} whether input port i can
   reach potentially reach resource block p.

s/reach potentially reach/potentially reach/

---

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 9 Nov 2014 22:53:55 -0000

Thanks Russ,

That looks reasonable and tractable.

Adrian

> -----Original Message-----
> From: ietf [mailto:[email-masked]] On Behalf Of Russ Housley
> Sent: 09 November 2014 22:42
> To: IETF; [email-masked]; draft-ietf-ccamp-rwa-
> [email-masked]
> Cc: General Area Review Team
> Subject: Gen-ART review of draft-ietf-ccamp-rwa-info-22.txt
>

---

From: Leeyoung <[email-masked]>
Date: Mon, 10 Nov 2014 01:16:43 +0000

Hi Russ,

Thanks for providing your Gen-ART review for this draft. 

I agree with you on all your comments. The revision if/when called for will incorporate the changes. 

Best Regards,
Young

-----Original Message-----
From: Russ Housley [mailto:[email-masked]] 
Sent: Sunday, November 09, 2014 4:42 PM
To: IETF; [email-masked]; [email-masked]
Cc: General Area Review Team
Subject: Gen-ART review of draft-ietf-ccamp-rwa-info-22.txt

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Major Concerns:

None.

Minor Concerns:

In section 3, please add a sentence or two that explains switching subsystem and line subsystem.  The definitions might be best appear in Section 2.  I checked in RFC 6163, but I did not find a description of these terms there.  

Other Comments:

Section 1 begins with: